.container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.grid_4 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 230px; MARGIN-RIGHT: 0px
}
.grid_12 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 710px; MARGIN-RIGHT: 0px; TEXT-ALIGN: center
}
.clear {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; OVERFLOW: hidden; WIDTH: 0px; HEIGHT: 0px
}
.topbutton {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:link {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:visited {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:hover {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01over.jpg); COLOR: #ffcc66; TEXT-DECORATION: none
}
.font-gray666 {
	COLOR: #666666
}
A.font-gray666:link {
	COLOR: #666666
}
A.font-gray666:visited {
	COLOR: #666666
}
A.font-gray666:hover {
	COLOR: #000000
}
.title16 {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "ºÚÌå"
}
A.title16:link {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "ºÚÌå"
}
A.title16:visited {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "ºÚÌå"
}
A.title18:hover {
	COLOR: #a4502e
}
.word {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:link {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:visited {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:hover {
	COLOR: #2b2b32
}
.more01 {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:link {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:visited {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:hover {
	COLOR: #2b2b32
}
.title-black {
	FONT-FAMILY: "ºÚÌå"
}
.kuang01 {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-BOTTOM: #c5c5c5 1px solid; BACKGROUND-COLOR: #ffffff
}
.kuang00 {
	BORDER-RIGHT: #eeeeee 5px solid; BORDER-TOP: #eeeeee 5px solid; BORDER-LEFT: #eeeeee 5px solid; BORDER-BOTTOM: #eeeeee 5px solid; BACKGROUND-COLOR: #eeeeee
}
.kuang02 {
	BORDER-RIGHT: #9d9c97 5px solid; BORDER-TOP: #9d9c97 5px solid; MARGIN-TOP: 10px; BORDER-LEFT: #9d9c97 5px solid; WIDTH: 940px; BORDER-BOTTOM: #9d9c97 5px solid; BACKGROUND-COLOR: #ffffff
}
.img-kuang {
	FLOAT: left; WIDTH: 230px; HEIGHT: 172px; TEXT-ALIGN: center
}
.img-210140 {
	BACKGROUND-IMAGE: url(images/210140bg.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 148px; TEXT-ALIGN: center
}
.text-21024 {
	WIDTH: 206px; HEIGHT: 24px
}
.img-kuang1 {
	FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 175px; HEIGHT: 162px; TEXT-ALIGN: center
}
.img-kuang2 {
	MARGIN-TOP: 35px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 175px; MARGIN-RIGHT: 4px; HEIGHT: 162px; TEXT-ALIGN: center
}
.img-167111 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/167111bg.gif); WIDTH: 175px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 117px
}
.text-167111 {
	WIDTH: 175px; HEIGHT: 24px
}
.text-167111-bg {
	BACKGROUND-IMAGE: url(images/kuang-shbg.gif); WIDTH: 175px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 34px
}
.img-kuang3 {
	MARGIN-TOP: 35px; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 147px; MARGIN-RIGHT: 3px; HEIGHT: 130px; TEXT-ALIGN: center
}
.img-13993 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/13993bg.gif); WIDTH: 147px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 101px
}
.text-13993-bg {
	BACKGROUND-IMAGE: url(images/kuang-shbg.gif); WIDTH: 147px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px
}
.img-kuang4 {
	MARGIN-TOP: 22px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 180px; MARGIN-RIGHT: 4px; TEXT-ALIGN: center; height:180px;
}
.img-172 {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 172px; PADDING-TOP: 3px; BORDER-BOTTOM: #d2d2d2 1px solid
}
.text-172 {
	WIDTH: 172px;
}
.date {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 172px; PADDING-TOP: 2px; BORDER-BOTTOM: #d2d2d2 1px solid; TEXT-ALIGN: center
}
.dishline {
	FONT-SIZE: 9px; MARGIN-LEFT: 12px; COLOR: #666666; LINE-HEIGHT: 7px
}
.yzjj_list {
	MARGIN: 0px 5px; WIDTH: 182px; LINE-HEIGHT: 24px; HEIGHT: 22px
}
.yzjj_list_img {
	DISPLAY: inline; FLOAT: left; MARGIN: 6px 3px 0px 0px; WIDTH: 13px; HEIGHT: 13px
}
.yzjj_list_cot {
	DISPLAY: inline; FLOAT: left; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 160px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.img-boder-w {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
